Page MenuHomePhabricator

Dynamically load Item data from Wikidata.org
Closed, ResolvedPublic

Description

We would like to dynamically load the Item data, so users can test the prototype with Items they work with on Wikidata.org.

As a user when I am open termbox_demo/Q115
then the Termbox should load and show the data for the Item Q115

Event Timeline

Jonas triaged this task as Medium priority.Jun 13 2018, 9:00 AM
Jonas created this task.
Vvjjkkii renamed this task from Dynamically load Item data from Wikidata.org to 14aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Addshore as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 14aaaaaaaa to Dynamically load Item data from Wikidata.org.Jul 2 2018, 8:16 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Addshore.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.